<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="616,156">
  <GiftSystemHL name="giftsystemsetHL">
    <VerticalLayout name="movessenseVL">
      <HorizontalLayout name="chatdefinetypeHL" height="26">
        <Control width="550" />
        <Button name="giftsystemquit" width="60" height="26" text="Return" textcolor="0xFFFF8040" font="0" />
      </HorizontalLayout>
      <HorizontalLayout padding="0,0,0,0" bkimage="file='common\black.png' corner='0,0,0,0'">
        <VerticalLayout width="75">
          <Button name="freegift" float="true" pos="10,20,0,0" width="63" height="61" normalimage="file='gift\btn_freegift.png' source='0,0,63,61'" hotimage="file='gift\btn_freegift.png' source='0,0,63,61'" pushedimage="file='gift\btn_freegift.png' source='0,0,63,61'" disabledimage="file='gift\btn_freegift2.png' sourse='0,0,63,61'" textcolor="0xffffffff" userdata="gifticon" usertag="4" />
          <Label name="labfreegift" float="true" pos="0,81,0,0" width="75" height="16" align="center" textcolor="0xffededed" />
          <Label name="labfreegiftnum" float="true" pos="50,60,0,0" width="20" height="20" align="center" textcolor="0xff001eff" font="1" visible="false" />
        </VerticalLayout>
        <VerticalLayout width="210">
          <Button name="btnleft" float="true" pos="5,35,0,0" width="21" height="36" normalimage="file='gift\btn_left.png' source='0,0,21,36'" hotimage="file='gift\btn_left.png' source='21,0,42,36'" pushedimage="file='gift\btn_left.png' source='42,0,63,36'" />
          <Button name="btnicon1" float="true" pos="30,35,0,0" width="36" height="36" imagepath="file='gift\btn_gift_%d.png'" usertag="0" userdata="gifticon" />
          <Button name="btnicon2" float="true" pos="70,35,0,0" width="36" height="36" imagepath="file='gift\btn_gift_%d.png'" usertag="1" userdata="gifticon" />
          <Button name="btnicon3" float="true" pos="110,35,0,0" width="36" height="36" imagepath="file='gift\btn_gift_%d.png'" usertag="2" userdata="gifticon" />
          <Button name="btnicon4" float="true" pos="150,35,0,0" width="36" height="36" imagepath="file='gift\btn_gift_%d.png'" usertag="3" userdata="gifticon" />
          <Button name="btnright" float="true" pos="190,35,0,0" width="21" height="36" normalimage="file='gift\btn_right.png' source='0,0,21,36'" hotimage="file='gift\btn_right.png' source='21,0,42,36'" pushedimage="file='gift\btn_right.png' source='42,0,63,36'" />
          <Label name="labplayertip" float="true" pos="0,80,0,0" width="210" height="16" align="center" text="Click a like" textcolor="0xff009800" />
        </VerticalLayout>
        <Label name="labgifttime" float="true" pos="10,100,0,0" width="175" height="16" align="left" textcolor="0xffff0000" />
        <VerticalLayout width="320">
          <HorizontalLayout height="50">
            <Label name="labu" text="U money:" float="true" pos="5,10,0,0" width="25" height="20" textcolor="0xffededed" />
            <Label name="labunum" float="true" pos="35,10,0,0" width="80" height="20" textcolor="0xffffd200" />
            <Label name="labm" text="Ticket money:" float="true" pos="120,10,0,0" width="30" height="20" textcolor="0xffededed" />
            <Label name="labmnum" float="true" pos="155,10,0,0" width="80" height="20" textcolor="0xffff0000" />
            <Label name="labmypower" text="My power:" float="true" pos="5,30,0,0" width="80" height="20" textcolor="0xffededed" font="7" />
            <Button name="btnrecharge" float="true" pos="255,11,0,0" width="67" height="32" normalimage="file='gift\btn_recharge.png' source='67,0,134,32'" hotimage="file='gift\btn_recharge.png' source='0,0,67,32'" pushedimage="file='gift\btn_recharge.png' source='134,0,201,32'" />
          </HorizontalLayout>
          <HorizontalLayout padding="10,3,0,0" height="67" bkimage="gift\lab_giftlvback.png">
            <VerticalLayout>
              <HorizontalLayout height="30">
                <Label name="labzhanli" text="Zhanlizhi" float="true" pos="0,6,0,0" width="55" height="20" align="center" textcolor="0xffff0000" />
                <Label name="labzllv" float="true" pos="54,7,0,0" width="60" height="18" imagepath="file='gift\level\%s.png'" />
                <Progress name="zllvprogress" float="true" pos="120,10,0,0" width="180" height="12" max="100" value="0" bkimage="file='gift\bg_dark.png' corner='2,2,2,2'" foreimage="file='gift\bg_light.png' corner='2,2,2,2'" textcolor="0xff000000" textpadding="0,0,0,0" />
              </HorizontalLayout>
              <HorizontalLayout height="30">
                <Label name="labhaoqi" text="Haoqizhi" float="true" pos="0,10,0,0" width="55" height="20" align="center" textcolor="0xffff0000" />
                <Label name="labhqlv" float="true" pos="54,10,0,0" width="60" height="18" imagepath="file='gift\level\%s.png'" />
                <Progress name="hqlvprogress" float="true" pos="120,13,0,0" width="180" height="12" max="100" value="0" bkimage="file='gift\bg_dark.png' corner='2,2,2,2'" foreimage="file='gift\bg_light.png' corner='2,2,2,2'" textcolor="0xff000000" textpadding="0,0,0,0" />
              </HorizontalLayout>
            </VerticalLayout>
          </HorizontalLayout>
        </VerticalLayout>
      </HorizontalLayout>
    </VerticalLayout>
  </GiftSystemHL>
</Window>